arb-dir: locales
output-dir: lib/l10n
template-arb-file: intl_en.arb
output-localization-file: messages.dart
nullable-getter: false
output-class: S
untranslated-messages-file: untranslated_messages.txt
